Page MenuHomePhabricator

Map attribution needs to be visible at all times, including when Map Details is displayed
Closed, ResolvedPublic

Description

When displaying a dynamic map, and the user selects to open the 'map details' tab, we need to make sure that the Wikimedia and OpenStreetMap attributions are visible.

This is currently how it is displayed when the map details is open:

We want to display it like this instead:

Event Timeline

debt created this task.Dec 12 2016, 5:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2016, 5:28 PM
Yurik updated the task description. (Show Details)Dec 12 2016, 5:54 PM
JGirault moved this task from Backlog to In progress on the Maps-Sprint board.Feb 9 2017, 9:48 PM

Change 336912 had a related patch set uploaded (by JGirault):
Map attributions should be visible when sidebar is open

https://gerrit.wikimedia.org/r/336912

JGirault claimed this task.Feb 9 2017, 10:01 PM
JGirault moved this task from In progress to Needs review on the Maps-Sprint board.

Change 336912 merged by jenkins-bot:
Map attributions should be visible when sidebar is open

https://gerrit.wikimedia.org/r/336912

JGirault moved this task from Needs review to Done on the Maps-Sprint board.Feb 17 2017, 6:32 PM
Deskana closed this task as Resolved.Feb 17 2017, 7:13 PM
Deskana added a subscriber: Deskana.

Great! Change will be deployed via train next week.